<?php

namespace App\Helpers\Equipment;

use App\Models\Equipment\CodeModel;

class CodeHelper extends EquipmentHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: CodeModel::TITLE);
    }
}
